/* =========================================
   NEWSLETTER
========================================= */

.newsletter{
    padding:120px 8%;
    background:#0D1B2A;
    color:#fff;
    text-align:center;
}

.newsletter-container{
    max-width:750px;
    margin:auto;
}

.newsletter span{
    color:#D4AF37;
    letter-spacing:3px;
    font-weight:600;
    font-size:14px;
}

.newsletter h2{
    margin:20px 0;
    font-size:52px;
    font-family:'Playfair Display', serif;
}

.newsletter p{
    color:#d7d7d7;
    line-height:1.8;
    margin-bottom:45px;
    font-size:18px;
}

.newsletter-form{
    display:flex;
    justify-content:center;
    gap:15px;
    flex-wrap:wrap;
}

.newsletter-form input{
    width:420px;
    max-width:100%;
    padding:18px 24px;
    border:none;
    border-radius:50px;
    font-size:16px;
    outline:none;
}

.newsletter-form button{
    background:#D4AF37;
    color:#fff;
    border:none;
    padding:18px 36px;
    border-radius:50px;
    cursor:pointer;
    font-size:16px;
    font-weight:600;
    transition:.3s;
}

.newsletter-form button:hover{
    background:#c49b2c;
}

.newsletter small{
    display:block;
    margin-top:25px;
    color:#bdbdbd;
}